a645b097e936b35a0f9d667320b97c7a  usr/bin/ogagent
f1af20ebcb0f9ca24050f5440b280971  usr/share/OGAgent/cfg/ogagent.cfg
1a151168042f9f91b0ac9de8d81b1cc9  usr/share/OGAgent/cfg/ogclient.cfg
e9b55cf5a2893cb205ece2914ad2cec6  usr/share/OGAgent/opengnsys/RESTApi.py
b2145636e0e9f3733a07dc3c864ffba6  usr/share/OGAgent/opengnsys/__init__.py
a53a553fabe11b358872eaa6f15e51c7  usr/share/OGAgent/opengnsys/certs.py
b6b6d13dffe43f62019489701bd3dceb  usr/share/OGAgent/opengnsys/config.py
5ddd04ea082b0030b56dbac442817ba2  usr/share/OGAgent/opengnsys/httpserver.py
a7ceb4791ea9a1e5074f37c27aaef65b  usr/share/OGAgent/opengnsys/ipc.py
08005cd7b24449275157d9c560f729c0  usr/share/OGAgent/opengnsys/linux/OGAgentService.py
3ef55d64ebda86651c3d882c5c649389  usr/share/OGAgent/opengnsys/linux/__init__.py
e5c7da55543002f86d591d243383563a  usr/share/OGAgent/opengnsys/linux/daemon.py
86e7674bddc118fc1ceb9cd1de7d5912  usr/share/OGAgent/opengnsys/linux/log.py
18c89c3f7a9d457f99c1e1bb9e3297dd  usr/share/OGAgent/opengnsys/linux/operations.py
f287da160c9d182e8a11d86bce27fd69  usr/share/OGAgent/opengnsys/linux/renamer/__init__.py
dee0a162a35e6bf8b18e39c4b8c4922c  usr/share/OGAgent/opengnsys/linux/renamer/debian.py
39cc52a365eac6caec10dbad16d3dceb  usr/share/OGAgent/opengnsys/linux/renamer/opensuse.py
b97470f7d68208d837659fcd6b910c9f  usr/share/OGAgent/opengnsys/linux/renamer/redhat.py
f2255a73b7801f9596a9929358d75629  usr/share/OGAgent/opengnsys/loader.py
8d648c5a0cbb79e69c3d0eeee8247226  usr/share/OGAgent/opengnsys/log.py
cc21354530aecfd1376d0a9efcedc0f5  usr/share/OGAgent/opengnsys/macos/__init__.py
5ed4af5272fe5f5e4bd1f5ad591edd3a  usr/share/OGAgent/opengnsys/macos/operations.py
d41d8cd98f00b204e9800998ecf8427e  usr/share/OGAgent/opengnsys/modules/__init__.py
5be7cd44bb941107cbe67345982cce22  usr/share/OGAgent/opengnsys/modules/client/OpenGnSys/__init__.py
d41d8cd98f00b204e9800998ecf8427e  usr/share/OGAgent/opengnsys/modules/client/__init__.py
a7903db8bd76249a4e0ee72147542ecd  usr/share/OGAgent/opengnsys/modules/server/OpenGnSys/__init__.py
d41d8cd98f00b204e9800998ecf8427e  usr/share/OGAgent/opengnsys/modules/server/__init__.py
3ef55d64ebda86651c3d882c5c649389  usr/share/OGAgent/opengnsys/oglive/__init__.py
e5c7da55543002f86d591d243383563a  usr/share/OGAgent/opengnsys/oglive/daemon.py
a316e2cd56e19eb453215d441f9589aa  usr/share/OGAgent/opengnsys/oglive/operations.py
7b20385f798d849dd546eb1c25149d76  usr/share/OGAgent/opengnsys/operations.py
e5c055043531b106f345f63ffbfb3b44  usr/share/OGAgent/opengnsys/scriptThread.py
296542d5654398781ec99c1ec2c0db7f  usr/share/OGAgent/opengnsys/service.py
68b513e35d67d3e783947ec35b60cfa7  usr/share/OGAgent/opengnsys/utils.py
99858b8c43e60816ce3d50888f6bdf21  usr/share/OGAgent/opengnsys/windows/OGAgentService.py
5c4822b3e4cef2d5ec2225ad8adcfeed  usr/share/OGAgent/opengnsys/windows/__init__.py
737d49175b1b4045adfd3bd8a66b66b7  usr/share/OGAgent/opengnsys/windows/log.py
f6e9945941b22caf066617abc25b47e2  usr/share/OGAgent/opengnsys/windows/operations.py
4eeead8170a612cedd5ac16f043695f8  usr/share/OGAgent/opengnsys/workers/__init__.py
7e0279e56a6730c74c4b525916a06f57  usr/share/OGAgent/opengnsys/workers/client_worker.py
6e6ff6fc0e398882d8696ae00cf48bb9  usr/share/OGAgent/opengnsys/workers/server_worker.py
c25929437b6c40d24ff965ca588dd089  usr/share/doc/ogagent-oglive/changelog.Debian.gz
172f344346f66d22a8bf1888b1811c06  usr/share/doc/ogagent-oglive/copyright
a7d8603a8cfc9a45e52129a5e5e8664b  usr/share/doc/ogagent-oglive/readme.txt
